@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5c5c5c;
	line-height:16px;
	text-align:justify;
}
body {
	background: #ebf6fc;
	margin: 35px auto 0 auto;
}
.copyright {
color:#FFFFFF;
padding:10px;
text-align:center;
/*text-shadow:2px 2px 2px #000;*/
}

form{
	margin:0;
	padding:0;
	}
p{
	margin:0 0 8px 0;
	}
ul{
	margin:0;
	padding:0;
	list-style:none;
	}
.clear{
	clear:both;
	}
h4 {
    background: none repeat scroll 0 0 #378E64;
    color: #FFFFFF;
    font-size: 17px;
    font-weight: normal;
    margin: 0 0 13px;
    padding: 10px 10px 10px 40px;
    /*text-shadow: 2px 2px 2px #000000,0 0 350px #ff00de;*/
	letter-spacing: 2px;  
	
	
}
h3{
	color:#295374;
	font-size:14px;
	font-weight:bold;
	margin:0 0 10px 0;
	padding:0;
	}
#wrapper{
	width:927px;
	margin:0 auto;
	}
.page_top{
	width:927px;
	margin-bottom:10px;
	}
.topnav{
	width:907px;
	background:#7c3176 url(../images/top_curve.jpg) center top no-repeat;
	color:#FFF;
	padding:10px;
	text-align:right;
	}
	.topnav li{
	display:inline;
	margin-right:12px;
	}
.topnav li a{
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
    /*text-shadow: 2px 2px 2px #000000;*/
}
.topnav li a:hover{
	text-decoration:underline;
}
.banner{
	width:927px;
	}
	.banner_main{
	width:766px;
	height:226px;
	float:left;
	background:#eff7fa url(../images/banner_img.jpg) no-repeat
	}
	.banner_links{
	width:161px;
	float:right;
	padding-top:16px;
	text-align:right;
	}
		.banner_links li{
		margin-bottom:10px;
		}
.page_middle{
	width:927px;
	background:url(../images/left_col_bg.jpg) 0 0 repeat-y;
	}
.side_col{
	width:222px;
	float:left;
	padding-bottom:15px;
	}

.left_col{
	background:#e9fff0;
	}
	.left_col ul{
	margin-left:8px;
	margin-right:-24px;
	}
		.left_col ul li{
		padding-left:10px;
		padding-bottom:0px;
		border-bottom:1px solid #dfe9e2;
		font-size:12px;
		line-height:25px;
		display:block;
		width:80%;
		}
.left_col ul li a{
    color: #374667;
    text-decoration: none;
    /*text-shadow: 2px 2px 2px #CCCCCC;*/
}
.left_col ul li a:hover{
	color:#7c3176;
	text-decoration:underline;
}
.mid_content{
	width:466px;
	float:left;
	padding:0 8px 15px 8px;
	background:#FFF;
	}
.mid_col_rt{
	width:705px;
	float:right;
	background:#FFF;
	}
.mid_navigation{
	width:466px;
	text-align:center;
	background:#7c3176;
	padding:10px 0;
	color:#FFF;
	margin-bottom:15px;
	}
	.mid_navigation li{
	display:inline;
	margin:0 3px;
	}
.mid_navigation li a{
    color: #FFFFFF;
    text-decoration: none;
    /*text-shadow: 2px 2px 2px #000000;*/
}
.mid_navigation li a:hover{
	text-decoration:underline;
}
.right_col{
	text-align:left;
	}
	.right_col h2{
	padding:10px 0;
	text-align:center;
	}
.spl_offer_title{
	margin-bottom:2px;
	padding-right:40px;
	text-align:center;
	}
.spl_offer{
	width:210px;
	height:146px;
	padding:5px;
	border:1px solid #7c3176;
	margin-bottom:10px;
	}
.read_more{
	color:#7c3176;
	text-align:right;
	font-size:13px;
	}
	.read_more a{
	color:#7c3176;
	text-decoration:none;
	}
		.read_more a:hover{
		color:#378e64;
		text-decoration:underline;
		}
.contentheading {styles.css (line 204)
border:0 none;
font-size:180%;
font-weight:normal;
line-height:140%;
padding:0;
}
h4.test{
	background:#7c3176;
		
	padding-right:40px;
	text-align:center;
	}
.test_client{
	font-size:12px;
	color:#7c3176;
	text-align:right;
	font-weight:bold;
	}
ul.btm_links_main{	}
	ul.btm_links_main li{
	display:inline;
	margin-right:12px;
	}
.content{
	width:95%;
	margin:0 auto;
	}
.footer{
	width:927px;
	background:#7c3176;
	margin: 0 auto;
	}
.footer_links{
	width:867px;
	padding:10px 30px;
	background:#378e64;
	color:#FFF;
	font-size:13px;
	text-align:center;
	/*text-shadow:2px 2px 2px #000;*/
	}
	.footer_links li{
	display:inline;
	margin-left:8px;
	}
		.footer_links li a{
		color:#FFF;
		text-decoration:none;
		}
			.footer_links li a:hover{
			text-decoration:underline;
			}
			
			
.mid_btm_links{
	width:917px;
	background:#EBF6FC;
	padding:10px 0;
	padding-left:10px;
	color:#4a618d;
	}
.col{
	width:190px;
	border-right:1px solid #dadada;
	padding:5px 10px 5px 20px;
	float:left;
	height:150px;
	color:#4d556d;
	text-align:left;
	}

.col2{
	width:210px;
	}
	.col li{
	margin:5px 0;
	}
.col li a{
    color: #4D556D;
    text-decoration: none;
    /*text-shadow: 2px 2px 2px #C9C9C9;*/
}
.col li a:hover{
	text-decoration:underline;
}
.no_bdr{
	border:none;
	}
/*******31-04-2014******/
.mid_navigation ul li {
    border-right: 1px solid #FFFFFF;
    padding-right: 6px;
}
.mid_navigation ul li:last-child {
    border-right: none;
}
.moduletable .custom {
	/*border:2px solid #7C3176;*/
	margin-bottom:10px;
	padding:10px 10px 0 13px;
}
.moduletable .custom p {
    /*border-bottom: 1px solid #DFE9E2;*/
}
.moduletable .custom p a {
    color: #374667;
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
    text-decoration: none;
    /*text-shadow: 2px 2px 2px #CCCCCC*/;
}
.moduletable .custom p a:hover{
	text-decoration:underline;
	color: #7C3176;
}
.moduletable em {
	float:right;
	color: #7C3176;
	font-style:normal;
}
.moduletable div {
	clear:right;
}
#rsm3 a {
	color: #7C3176;
}
div.content a {
	color:#222;
	text-decoration:none;
}
div.content a:hover {
	text-decoration:underline;
	color: #7C3176;
}

/*Custem css*/

.mid_content .custom {
    border: medium none;
    margin: 0;
    padding: 0;
}

.mid_btm_links .custom {
    border: 0 none;
    margin: 0;
    padding: 0;
}